@charset "utf-8";
/* CSS Document */

/* 公版搶按鈕去除 */
.PD_layout.PD_layout-D1_05[data-pd-btn*=icon-5][data-pd-btn-pdgo] .PD .PD_btn { display: none;}

/* 話題精選款式 小區標調整 */
.Area_group-5 .PD_layout.PD_layout-D3_01 .PD img{ width: 78.7%;}
.Area_group-5 .PD_layout.PD_layout-D3_01 .PD { min-height: calc(20px * 2.2);}
.Area_group-5 .PD_layout ul{ border-radius: 0;}
@media screen and (max-width:767px){
  .Area_group-5 .PD_layout.PD_layout-D3_01 .PD img{ width: 94%;}
  .Area_group-5 .PD_layout.PD_layout-D3_01 .PD { min-height: calc( 3vw * 2.2);}
  .Area_group-5 .Area_group-6 .PD_layout.PD_layout-D3_01 .PD img{ width: 96%;}
}

/* 跨界聯名 小區標調整 */
.Area_group-6 .PD_layout.PD_layout-D3_01 .PD img{ width: 96%;}
.Area_group-6 .PD_layout.PD_layout-D3_01 .PD { min-height: calc(50px * 2.2);}
@media screen and (max-width:767px){
  .Area_group-6 .PD_layout.PD_layout-D3_01 .PD img{ width: 98%;}
  .Area_group-6 .Area_group-6 .PD_layout.PD_layout-D3_01 .PD img{ width: 96%;}
}

/* 跨界聯名企劃區塊黑底 */
.Area_group-6 .box{ background: #000; max-width: 1000px; margin: 0 auto 30px; border-radius: 30px; padding: 6px 0;}
.Area_group-6 .box .PD_layout.PD_layout-D3_01 .PD{ min-height: calc(25px * 2.2);}
@media screen and (max-width:767px){
  .Area_group-6 .box{ width: 96vw; border-radius: 4vw;}
  .Area_group-6 .box .PD_layout.PD_layout-D3_01 .PD{ min-height: calc(3.2vw * 2.2);}
}

/* 內推間距 */
.pd_pdd{ padding: 0 0 50px;}
@media screen and (max-width:767px){
  .pd_pdd{ padding: 0 0 6vw;}
}

/* 最下方logo大小調整 */
.Area_bn-grid-3x1{ padding: 30px 0 ;}
.Area_bn-grid-3x1 .PD_layout[data-pd-li*=BN] li{ padding: 5px 200px;}
@media screen and (max-width:767px){
  .Area_bn-grid-3x1{ padding: 0 0 5vw ;}
  .Area_bn-grid-3x1 .PD_layout[data-pd-li*=BN] li{ padding: 0 8vw;}
}
